# This is the jquery-background-slideshow plugin

It

- is mobile friendly, loads images only before shown,
- uses a fade transition for the images,
- works on all modern browsers and the internet explorer 11.

Creates a slideshow in a div or fixed fullscreen as body background.

Usage:

    $("body").backgroundSlideshow({
        delay: 10000, // delay between images in seconds, defaults to 5000
        transitionDuration: 3000,
        fixed: true, // display the background fullscreen and fixed
        onBeforeTransition: callbackBeforeShowingAnImage, // optional
        onAfterTransition: callbackAfterShowingAnImage, // optional
        images: ["image1.jpg", "image2.jpg", "image3.jpg"]
    })

GitHub repository